onEvent('recipes', event => {
  const metals = [
    'zinc'
  ];

  metals.forEach(name => {
    const ingot = `mythicmetals:${name}_ingot`;
    const nug   = `mythicmetals:${name}_nugget`;

     event.blasting('minecraft:coal', nug)
      .xp(0.7)
      .cookingTime(100);
    event.blasting('minecraft:coal_block', ingot)
      .xp(0.7)
      .cookingTime(100);
  });
});
